services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  InnoCoding\Ms365oAuthMailer\:
    resource: '../Classes/*'

  InnoCoding\Ms365oAuthMailer\Mail\:
    resource: '../Classes/Mail/*'
    public: true
